import { TestBed } from '@angular/core/testing';

import { UiInformationService } from './ui-information.service';

describe('UiInformationService', () => {
  beforeEach(() => TestBed.configureTestingModule({}));

  it('should be created', () => {
    const service: UiInformationService = TestBed.get(UiInformationService);
    expect(service).toBeTruthy();
  });
});
